Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# WIN32/OgreTimerImp.h File Reference

`#include "windows.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::Timer
| Timer class. More...
## Defines
#define | FREQUENCY_RESAMPLE_RATE 200

## Define Documentation

#define FREQUENCY_RESAMPLE_RATE 200

| Definition at line 45 of file WIN32/OgreTimerImp.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007